Tripnet - Support #44012
Tripnet support
07/24/2018 11:37 am - Vipin das

Status: Closed Start date: 07/24/2018
Priority: Normal Due date: 07/24/2018
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
End_Date: 07/24/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Update #38943 to live

History

#1 - 07/24/2018 11:45 am - Vipin das
- Project changed from 3otolat_Website to Tripnet

#2 - 07/24/2018 11:50 am - Jomiya J
- Status changed from New to In Progress

#3 - 07/24/2018 12:45 pm - Jomiya J

- Status changed from In Progress to For Review
- Assignee changed from Jomiya J to Vipin das

- % Done changed from 0 to 100

- End_Date set to 07/24/2018

#4 - 07/24/2018 03:00 pm - Sreerag Prasannan
- Status changed from For Review to Closed
- Assignee deleted (Vipin das)

Delivered to Live

05/04/2025
